/*------------COLORS---------------*/
:root {
  --grey: #ECECEC;
  --primary-black: #121212;
  --secondary-black: #3E3E3E;
  --blue: #3755FA;
  --white: #FEFEFE;
  --info-light: #E3F1FF;
  --light-grey: #F8F9FA;
  --blue-bg: #F6FBFF;
  --red: #DC3545;
  --light-red: #FBDADA;
  --grey-primary: #8A8A8A;
}


/*----------COLORS-END-------------*/

a:hover {
    text-decoration: none;
}

/*------------FONTS---------------*/
.roboto-12 {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  text-align: left;
}

.roboto-16 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 18.75px;
  text-align: left;
}

.fs-14 {
  font-size: 14px;
}

.fw-400 {
  font-weight: 400!important;
}

.fw-600 {
  font-weight: 600!important;
}

.roboto-18 {
font-family: "Roboto", sans-serif;
font-size: 18px;
font-weight: 400;
line-height: 28px;
text-align: left;
}

.roboto-20 {
font-family: "Roboto", sans-serif;
font-size: 20px;
font-weight: 400;
line-height: 30px;
text-align: left;

}

.roboto-32 {
font-family: "Roboto", sans-serif;
font-size: 32px;
font-weight: 600;
line-height: 37.5px;
text-align: left;
}

.roboto-44 {
  font-family: "Roboto", sans-serif;
  font-size: 44px;
  font-weight: 600;
  line-height: 51.56px;
  text-align: left;
}

.roboto-14 {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.41px;
}

.roboto-9 {
font-family: "Roboto", sans-serif;
font-size: 9px;
font-weight: 400;
line-height: 13.5px;
text-align: left;
}

.roboto-24 {
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 29.5px;
  text-align: left;
}

.syncopate-36 {
  font-family: "Syncopate", sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 37.48px;
  text-align: left;
}

.fs-24 {
  font-size: 24px!important;
}

.text-black {
  color: var(--primary-black)!important;
}

.text-blue {
  color: var(--blue);
}

.text-white {
  color: var(--white);
}

.text-dark-grey {
  color: var(--secondary-black)!important;
}

.text-red {
  color: var(--red);
}


/*----------FONTS-END-------------*/


.mb-12 {
	margin-bottom: 12px;
}


.outlineBtn-blue {
  border: 1px solid var(--blue);
  border-radius: 8px;
  padding: 12px 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
}

.outlineBtn-blue:hover {
  background: var(--info-light);
  color: var(--blue);
}

.blueBtn {
  background: linear-gradient(180deg, #75B7FE 0%, #3755FA 100%);
  border-radius: 8px;
  padding: 12px 24px;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  border: none;
}

.blueBtn:hover {
  background: linear-gradient(180deg, #3F9BFF 0%, #1D40FC 100%);
  color: var(--white);
  text-decoration: none;
}

.lightBlue-card {
  padding: 24px;
  border-radius: 16px;
  background: #F9F9F9;
  box-shadow: 0px 2px 15px 0px #3755FA26;
}

.gap-4 {
  gap: 4px;
}

.chosen-container-single .chosen-single div:after {
    content: "";
    background-image: url('/uploads/makeup/img/caret-down-solid.svg')!important;
    top: 25%!important;
    right: 25%!important;
    width: 19px!important;
    height: 10px!important;
    background-size: unset!important;
}

.cat-filter select{
padding: 12px 24px;
border-radius: 8px;
border: 1px;
}

.chosen-container-single a:not([href]):not([tabindex]).chosen-single:not(.chosen-default) {
    color: #8a8a8a!important;
    font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

body .chosen-container-single .chosen-single {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 8px!important;
    display: block;
    height: unset!important;
    overflow: hidden;
    line-height: unset!important;
    padding: 12px 24px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.white-tag {
  padding: 6px 12px;
  border-radius: 8px;
  border: 1px solid #F8F9FA;
  background: #FFFFFF;
  width: max-content;
}

.card-light-blue-32 {
  background: var(--blue-bg);
  border: 1px solid var(--light-grey);
  border-radius: 32px;
  padding: 25px;
}

@media (max-width: 1550px) {
  .w-md-100 {
    width: 100%;
    margin-bottom: 5px;
  }
  
  .md-f-wrap {
    flex-wrap: wrap;
  }
  
  .md-mr-0 {
    margin-right: 0px!important;
  }
  
  .blueBtn {
    padding: 10px 21px;
  }
  
  .lightBlue-card {
    padding: 20px;
  }
  .outlineBtn-blue {
    padding: 10px 21px;
  }

  
  .md-roboto-21 {
    font-family: "Roboto", sans-serif;
    font-size: 21px;
    font-weight: 600;
    line-height: 26.5px;
    text-align: left;
  }
  
  .md-roboto-16 {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 22px;
    text-align: left;
  }
  
}

.cat-sorts ul {
	display: flex;
  	flex-wrap: wrap;
  	gap: 48px;
  	margin: 0;
}

.cat-sorts ul li {
	margin: 0;
}

@media (max-width: 767px) {
  .cat-sorts a {
  	font-size: 12px;
  }
  
  .cat-sorts ul {
  	gap: 12px;
  }
}


@media (max-width: 575px) {
  .w-md-100 {
    width: fit-content;
    margin-bottom: 0px;
  }
  
  .md-f-wrap {
    flex-wrap: unset;
  }
  
  .md-mr-0 {
    margin-right: 4px!important;
  }
  
  .outlineBtn-blue {
    padding: 8px 16px;
  }

  .blueBtn {
    padding: 8px 16px;
  }
  
  .roboto-20 {
    font-size: 18px;
  }
  
  .roboto-16 {
    font-size: 14px;
  }
  
  .lightBlue-card {
    padding: 16px;
  }
  
  .sm-justify-content-start {
    justify-content: flex-start!important;
  }
  
  .sm-w-0 {
    width: unset!important;
  }
  
  .sm-mb-1 {
    margin-bottom: 1rem!important;
  }
  
}
  
@media (min-width: 768px) {
  .cat-sorts li {
    margin: 0!important;
    margin-right: 35px!important;
  }
}
  
.cat-sorts ul li a {
  color: #000000!important;
}
  
  
.cat-filters .cat-filter {
  	margin: 0;
} 

.cat-filters .cat-filter .card-body {
	padding: 0;
}

.cat-filters .cat-filterBody .checkbox {
  	display: flex;
	margin: 0;
}

.cat-filters .cat-filterBody .checkbox .toggle.btn {
  	padding: 0 !important;
  	width: 84px !important;
  	min-height: 28px;
  	font-size: 0;
  	line-height: 0;
	border: 1px solid #EAEAEA;
  	border-radius: 20px !important;
  	background: none !important;
  	vertical-align: baseline;
}

.cat-filters .cat-filterBody .checkbox .toggle-on,
.cat-filters .cat-filterBody .checkbox .toggle-off {
  	display: flex;
    align-items: center;
  	padding: 0 12px !important;
  	font-size: 12px;
  	line-height: 100%;
  	border-radius: 20px !important;
	background: #FFFFFF !important;
  	color: #121212 !important;
  	text-transform: uppercase;
}

.cat-filters .cat-filterBody .checkbox .toggle-off {
	justify-content: end;
}

body .cat-filters .cat-filterBody>label>.toggle>.toggle-group>.toggle-handle {
  	top: 50%;
    transform: translateY(-50%);
  	right: 14px;
  	padding: 0;
	width: 24px;
  	height: 24px;
  	font-size: 0;
  	line-height: 0;
  	border-radius: 50%;
}

body .cat-filters .cat-filterBody>label>.toggle.off>.toggle-group>.toggle-handle {
	left: 14px;
}

.cat-filterReset i {
	display: none;
}

.cat-filterReset {
	position: relative;
  	padding: 10px;
  	width: 44px;
  	height: 44px;
}

.cat-filterReset::before {
  	content: '';
	display: block;
  	width: 24px;
  	height: 24px;
  	background-image: url(/uploads/makeup/img/reset.svg);
  	background-position: center;
  	background-repeat: no-repeat;
}


.cat-filterBody select {
	width: 100%;
}

.radio-filters label {
  	margin-bottom: 12px;
  	padding-left: 24px;
	display: flex;
  	align-items: center;
  	font-size: 16px;
}

.radio-filters label:last-of-type {
	margin-bottom: 0;
}

.radio-filters label input {
	display: none;
}


.radio-filters label span::before {
  	position: absolute;
  	left: 0;
  	flex-shrink: 0;
	content: '';
  	width: 20px;
  	height: 20px;
  	border-radius: 50%;
  	border: 1px solid rgba(117, 183, 254, 1);
}

.cat-filterBtnFloat {
	display: none;
}
.radio-filters label input:checked ~ span::before {
	border-width: 6px;
}

  